package com.secspace.lib.common.base;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;

import com.alibaba.android.arouter.launcher.ARouter;

/**
 * Created by cyw_m on 2018/4/6.
 */

public class BaseReceiver extends BroadcastReceiver {
    protected final String TAG = this.getClass().getSimpleName();
    protected Context mAppCtx;
    @Override
    public void onReceive(Context context, Intent intent) {
        mAppCtx = context;
        ARouter.getInstance().inject(this);
    }
}
